Home Forums Themes Support Kitchen WordPress Theme A number of errors occuring on our WordPress site

This topic contains 5 replies, has 3 voices, and was last updated by Vic Themes Vic Themes 1 month, 3 weeks ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #2787
    Ace Kitchen
    Participant

    Errors related to Ultimate VCC Add Ons –

    [06-Jul-2019 11:32:21 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/Ultimate_VC_Addons/modules/Ultimate_Icon_Manager.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 340
    [06-Jul-2019 11:33:12 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/Ultimate_VC_Addons/modules/Ultimate_Icon_Manager.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 340
    [06-Jul-2019 11:33:35 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/Ultimate_VC_Addons/modules/Ultimate_Icon_Manager.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 340

    Errors related to Slider revolution plugin and Kitchen theme –

    [06-Jul-2019 11:41:01 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318
    [06-Jul-2019 11:41:49 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318
    [06-Jul-2019 11:48:09 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318
    [06-Jul-2019 11:50:25 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318
    [06-Jul-2019 12:27:19 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318
    [06-Jul-2019 12:34:58 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318
    [06-Jul-2019 12:45:45 UTC] PHP Fatal error: require_once(): Failed opening required ‘/wordpress/core/5.2.2/wp-content/plugins/revslider/admin/revslider-admin.class.php’ (include_path=’/:.’) in /srv/htdocs/wp-content/plugins/vic-kitchen/importer/import.php on line 318

    #2788
    DeveloperDeveloper
    Keymaster
    This reply has been marked as private.
    #2789
    Vic ThemesVic Themes
    Keymaster

    Hi,

    I have fixed the errors above. The vic_kitchen plugin lacked condition, so PHP Fatal error occurred. Please check again and let me know if you have any questions.

    Thank you!

    Attachments:
    You must be logged in to view attached files.
    #2794
    Ace Kitchen
    Participant

    Hi there, I still can’t seem to publish my header. The kitchen Vic plugin wont let me edit and publish this area.

    #2795
    Ace Kitchen
    Participant

    These are the errors wordpress see:
    [25-Jul-2019 07:48:38 UTC] PHP Warning: Use of undefined constant KITCHEN_PLUGIN_URL – assumed ‘KITCHEN_PLUGIN_URL’ (this will throw an Error in a future version of PHP) in /srv/htdocs/wp-content/plugins/vic-galleries/post-type/photo-gallery.php on line 29
    [25-Jul-2019 07:48:38 UTC] PHP Warning: Invalid argument supplied for foreach() in /wordpress/core/5.2.2/wp-includes/rest-api/endpoints/class-wp-rest-controller.php on line 287

    It looks like the theme needs the plugin to work correctly but at the same time, there are some errors.

    #2796
    Vic ThemesVic Themes
    Keymaster

    Hi,

    I have fixed the errors above. Can you check again, please?

    Thank you!

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.